<?xml version="1.0"?>
<rsd version="1.0" xmlns="http://archipelago.phrasewise.com/rsd">
<service>
<engineName>Movable Type Pro 4.27-ja</engineName>
<engineLink>http://www.sixapart.com/movabletype/</engineLink>
<homePageLink>http://www.riknetworks.co.jp/weblog/</homePageLink>
<apis>
<api name="MetaWeblog" preferred="true" apiLink="http://www.riknetworks.co.jp/cgi-bin/mt/mt-xmlrpc.cgi" blogID="2" />
<api name="MovableType" preferred="false" apiLink="http://www.riknetworks.co.jp/cgi-bin/mt/mt-xmlrpc.cgi" blogID="2" />
<api name="Blogger" preferred="false" apiLink="http://www.riknetworks.co.jp/cgi-bin/mt/mt-xmlrpc.cgi" blogID="2" />
<api name="Atom" preferred="false" apiLink="http://www.riknetworks.co.jp/cgi-bin/mt/mt-atom.cgi/weblog" blogID="2" />
</apis>
</service>
</rsd>
